RubyGems Navigation menu

evrone-ci-message 0.2.0.pre28

Evrone CI messages

Versiones:

  1. 0.2.0.pre28 - December 16, 2013 (9,5 KB)
  2. 0.2.0.pre27 - December 03, 2013 (9,5 KB)
  3. 0.2.0.pre26 - December 02, 2013 (9,5 KB)
  4. 0.2.0.pre25 - November 22, 2013 (9,5 KB)
  5. 0.2.0.pre24 - November 22, 2013 (9,5 KB)
Mostrar todas las versiones (31 total)

dependencias de Runtime (1):

beefcake = 0.3.7

dependencias de Development (3):

bundler ~> 1.3
rake >= 0
rspec >= 0

Propietarios:

Autores:

  • Dmitry Galinsky

SHA 256 checksum:

92af9cafe8b40d37a874c2ddddac167d0ff23051898c0f150cd9c67f261516fc

Total de descargas 64.802

Para esta versión 1.952

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: Ninguno

Versión de Rubygems requerida: > 1.3.1

Enlace: